{% extends 'index.html' %}
{% load static %}

{% block content %}
<style>
    .header {
    margin-top: 150px;
    padding-bottom: 50px;
    }
    a {
        color: #FFB39B;
    }
    a:hover {
        text-decoration: none;
        color: #c97d66;
    }
</style>
<div class="container">
    <div class="row header">
        <div class="col-12 text-center">
            <h1 class="font-weight-bold">Log In</h1>
        </div>
    </div>
    <div class="row">
        <div class="card mx-auto" style="width: max-content; margin-top: 50px;">
            <div class="card-body pt-5 px-5 text-center">
                <form method="POST" class="mx-auto">
                    {% csrf_token %}
                    {{ form.as_p }}
                    <button class="mt-2 font-weight-bold" style="background-color: #ffb29bb8; border-radius: 4px; height: 37px; width: 70px; border: transparent;"type="submit">Log In</button>
                </form>
                <p class="text-right mt-5">Don't have an account? Sign up <a href="{% url 'story9:signup' %}">here.</a></p>
            </div>
        </div>
    </div>
</div>
{% endblock content %}